# translation of kstars_horizon.po to 
# translation of kstars_horizon.po to
# translation of kstars_horizon.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kstars_horizon\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:3
#, no-c-format
msgid "<firstname>Jason</firstname> <surname>Harris</surname>"
msgstr ""

#: index.docbook:8
#, no-c-format
msgid "The Horizon"
msgstr ""

#: index.docbook:9
#, no-c-format
msgid ""
"The <firstterm>Horizon</firstterm> is the line that separates Earth from "
"Sky. More precisely, it is the line that divides all of the directions you "
"can possibly look into two categories: those which intersect the Earth, and "
"those which do not. At many locations, the Horizon is obscured by trees, "
"buildings, mountains, etc. However, if you are on a ship at sea, the Horizon "
"is strikingly apparent."
msgstr ""

#: index.docbook:16
#, no-c-format
msgid ""
"The horizon is the <firstterm>Fundamental Plane</firstterm> of the <link "
"linkend=\"horizontal\">Horizontal Coordinate System</link>. In other words, "
"it is the locus of points which have an <firstterm>Altitude</firstterm> of "
"zero degrees."
msgstr ""
